{smcl}
{* *! version 1.3.0  13jul2010}{...}
{hi:{center:Survey Data Analysis with Stata}}

{center:Jeff Pitblado}
{center:Associate Director, Statistical Software}
{center:StataCorp LP}

{center:JSM 2010}

{hline}

{pstd}
Stata examples:

{pstd}
{it:{stata svy_xmpl ExSvyProp:Example}}:
{cmd:proportion} and {cmd:svy: proportion}

{pstd}
{it:{stata svy_xmpl ExSvyset1:Example}}:
{cmd:svyset} for single-stage designs

{pstd}
{it:{stata svy_xmpl ExSvyset2:Example}}:
{cmd:svyset} for a multistage design

{pstd}
{it:Example}:
{stata svy_xmpl ExPoststrata1a:Poststratification}
-- Dataset

{pstd}
{space 9}
{stata svy_xmpl ExPoststrata1b:Poststratification}
-- {cmd:svyset} and estimate

{pstd}
{space 9}
{stata svy_xmpl ExPoststrata1c:Poststratification}
-- compared to SRS

{pstd}
{it:Example}:
{stata svy_xmpl ExSvydes1a:Lonely PSU}
-- Dataset and {cmd:svydes}

{pstd}
{space 9}
{stata svy_xmpl ExSvydes1b:Lonely PSU}
-- missing standard errors

{pstd}
{space 9}
{stata svy_xmpl ExSvydes1c:Lonely PSU}
-- {cmd:svydes if e(sample)}

{pstd}
{space 9}
{stata svy_xmpl ExSvydes1d:Lonely PSU}
-- {cmd:svydes} with a varlist

{pstd}
{it:{stata svy_xmpl ExSvyTotal:Example}}:
{cmd:svy: total}

{pstd}
{it:{stata svy_xmpl ExSvyLogit:Example}}:
{cmd:svy: logit}

{pstd}
{it:{stata svy_xmpl ExSvyBrrLogit:Example}}:
{cmd:svy brr: logit}

{pstd}
{it:Example}:
{stata svy_xmpl ExSvyJkLogit1:Jackknife}
-- Using the strata and PSU information

{pstd}
{it:Example}:
{stata svy_xmpl ExSvyJkLogit2a:Jackknife}
-- Dataset with replicate weights

{pstd}
{space 9}
{stata svy_xmpl ExSvyJkLogit2b:Jackknife}
-- Estimation

{pstd}
{it:{stata svy_xmpl ExSubpop:Example}}:
{cmd:svy, subpop()}

{pstd}
{it:Example}:
{stata svy_xmpl ExEffects1:Postestimation}
-- Dataset

{pstd}
{space 9}
{stata svy_xmpl ExEffects2:Postestimation}
-- Estimation

{pstd}
{space 9}
{stata svy_xmpl ExEffects3:Postestimation}
-- Design effects

{pstd}
{space 9}
{stata svy_xmpl ExEffects4:Postestimation}
-- Misspecification effects

{pstd}
{space 9}
{stata svy_xmpl ExEffects5:Postestimation}
-- Linear combinations

{hline}
